uuid:
  -
    value: a0d7aa75-5cd7-4d96-884b-2b5cc5951f9f
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:11:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'LGBT: The pulse of Europe''s up-and-coming gay scene beats strongly in Greece'
created:
  -
    value: '2019-10-24T08:57:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:11:23+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'LGBT: The pulse of Europe''s up-and-coming gay scene beats strongly in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/lgbt-pulse-europes-and-coming-gay-scene-beats-strongly-greece'
    description: 'Faithful as ever to their creed of hospitality, modern Greeks welcome one and all to their shores. The bright sky of Attica is reflected in their smile and open disposition. The ancient free-standing statues known as “Kouroi”, matchless in their beauty and nobility, best symbolize the city as a proud custodian of perfection and harmony. Today’s “kouroi” are the bright young things that light up all the Athenian hot spots with a confident air and chiseled bodies to match their marble counterparts.'
path:
  -
    alias: /magazino/lgbt-pulse-europes-and-coming-gay-scene-beats-strongly-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Faithful as ever to their creed of hospitality, <strong>modern Greeks welcome one and all to their shores</strong>. The bright sky of Attica is reflected in their smile and open disposition. The ancient free-standing statues known as “Kouroi”, matchless in their beauty and nobility, best symbolize the city as a proud custodian of perfection and harmony. Today’s “kouroi” are the bright young things that light up all the Athenian hot spots with a confident air and chiseled bodies to match their marble counterparts.</p>\r\n\r\n<h3><strong>Athens, a capital of contrasts</strong></h3>\r\n\r\n<p>The traditional and the progressive make perfect companions in&nbsp;<strong><a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a></strong>. In this ancient city beats the pulse of a thriving&nbsp;<strong>gay scene</strong>, opening up a whole world of opportunities.</p>\r\n\r\n<h3><strong>The Acropolis and Plaka: Getting to the heart of the city</strong></h3>\r\n\r\n<p>Your starting point is the <em>Acropolis</em>, the epitome of classic ancient artistry and grand endeavour. At the foot of the Sacred Rock begin the alleyways of <em>Plaka</em> with their whitewashed paving and the inviting fragrance of basil in the air. You’ll find it hard to resist the temptation to take a seat at one of the open air cafes before the souvenir hunt gets underway. &nbsp;There are wonders round every corner; the mosque, the hammam, the first University of the city as well as the <em>Roman Agora</em>.</p>\r\n\r\n<p><img alt=\"Plaka, Athens\" data-entity-type=\"file\" data-entity-uuid=\"fd890760-3029-4f94-8fd1-01715c84a6eb\" src=\"/sites/default/files/inline-images/LGBT_Plaka-Athens_0.jpg\" /></p>\r\n\r\n<h3><strong>Lycabettus:The best view around</strong></h3>\r\n\r\n<p>Climb the hill of<em> Lycabettus</em>, the favourite spot for romantics, especially at dusk with a glittering city spread at your feet.</p>\r\n\r\n<h3><strong>Gazi-Metaxourgio: The gay industrial vibe</strong></h3>\r\n\r\n<p>This is the epicentre of gay lifestyle and entertainment in Athens.&nbsp;Dancing the night away is taken for granted. Gay Athens by Night comes highly recommended, but there are numerous other fantastic gay venues, including Sodade 2, S-Cape, Noiz and APARTMENT. And for a little sustenance, Big Bar, Myrovolos or ENODIA will serve you coffee or something stronger and TAMARIND, PROSOPA and MEXICANOS all have cuisine that’s out of this world.</p>\r\n\r\n<h3><strong>Thisio-Monastiraki-Agia Irini Square: yesterday’s bazaars, today’s trendy haunts</strong></h3>\r\n\r\n<p>For all the best fashion buys, pick ES COLLECTION and then, if it all gets too much, a meal in ROOSTER, in <em>Agia Irini Square</em>, is the ideal way to cool off and swap stories of your shopping escapades. <em>&nbsp;Aiolou St</em> and the streets around it also boast plenty of fashionable cafes, bars and clubs. If the avant-garde is your bag, there are galleries galore as well as live music evenings. In short, a treasury of urban culture awaits. And if you do feel like grabbing a time-out to<strong> relax</strong>, head for FLEX SAUNA.</p>\r\n\r\n<h3><strong>The Athenian Riviera: Unwinding along the coast</strong></h3>\r\n\r\n<p>Summer starts earlier on the&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/attica/athens/athens-riviera\">Athens Riviera</a>, just 15 minutes from <em>Syntagma Square</em>. From <em>Flisvos</em> to <em>Cape Sounio</em> there are a host of delectable dilemmas: Water sports or sun bathing? Beach bars or taverns? &nbsp;A spa in a luxury resort, a spot of sailing or a game of golf? Paradise is never very far away!</p>\r\n\r\n<h3><strong>Culture on the agenda</strong></h3>\r\n\r\n<p>It’s time to do the cultural rounds. The National Archaeological Museum has a collection of exhibits that number more than 11,000 and the <strong>Acropolis Museum</strong> boasts unique, mostly original masterpieces. If you are craving even more enlightenment, the <strong>Museum of Cycladic Art</strong> and <strong>Benaki Museum</strong> will sate all those artistic urges.<br />\r\n<br />\r\nOutview Film Festival, Days of Queer Cinema, is now in its tenth year. Premiers, awards, stars and eminent figures from the industry make the International &nbsp;<strong>LGBTQI Film Festival</strong> into a dazzling event in Athens every spring. <strong>Athens Pride</strong>, with an increasing number of participants every year, is now also an institution.</p>\r\n\r\n<h3><strong>Over to Thessaloniki</strong></h3>\r\n\r\n<p>With the White Tower as its emblem, <em>Thessaloniki </em>is sure to supercharge the emotions since grand cultural events such as <strong>Thessaloniki Pride</strong> or <strong>Panorama Gay Festival </strong>are massively and enthusiastically supported. Historic sites satisfy refined tastes and there is no lack of opportunity for some high-end shopping on <em>Tsimiski St. </em>While in town, you should definitely also visit the <strong>Design Museum of Thessaloniki</strong>, the <strong>State Museum of Modern Art</strong>, the <strong>Photography Museum</strong> and, perhaps, venture further afield to the <strong>archaeological site of Vergina</strong> or take a dive in the crystal clear waters of <em>Halkidiki</em>.<br />\r\n<img alt=\"Young people relaxing and talking at the Thessaloniki beach\" data-entity-type=\"file\" data-entity-uuid=\"6fa8f394-708b-4332-a848-da612e423bf4\" src=\"/sites/default/files/inline-images/LGBT_young-people-relaxing-and-talking-at-the-thessaloniki-beach.jpg\" /><br />\r\n<strong>Merging night and day on Mykonos</strong></p>\r\n\r\n<p><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/mykonos\">Mykonos is the gay Mecca</a>. <em>Frozen margaritas, well-toned bodies, wonderful beaches, VIPs, flawless Cycladic architecture, designer items in Matoyannia, restaurants, bars, nightclubs and luxury hotels </em>will make you feel that once is never enough. In August, the established <strong>Xlsior Festival</strong> is a magnet for top DJs. The colourful neighbourhood of<em> Little Venice</em> at the water’s edge and the famed windmills make the picture backdrop for arousing the passions, while the <strong>Archaeological Site of Delos</strong>, the island of Apollo, will ignite the imagination.<br />\r\n<br />\r\n<br />\r\n<strong>Come to Greece and enjoy an ideal holiday cocktail: Dazzling sun and wonderful beaches, time-honoured tradition, pulsating nightlife and artistic events, all dressed up in a luxury cut precisely to your taste.</strong></p>\r\n"
    format: basic_html
    processed: "<p>Faithful as ever to their creed of hospitality, <strong>modern Greeks welcome one and all to their shores</strong>. The bright sky of Attica is reflected in their smile and open disposition. The ancient free-standing statues known as “Kouroi”, matchless in their beauty and nobility, best symbolize the city as a proud custodian of perfection and harmony. Today’s “kouroi” are the bright young things that light up all the Athenian hot spots with a confident air and chiseled bodies to match their marble counterparts.</p>\n\n<h3><strong>Athens, a capital of contrasts</strong></h3>\n\n<p>The traditional and the progressive make perfect companions in\_<strong><a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a></strong>. In this ancient city beats the pulse of a thriving\_<strong>gay scene</strong>, opening up a whole world of opportunities.</p>\n\n<h3><strong>The Acropolis and Plaka: Getting to the heart of the city</strong></h3>\n\n<p>Your starting point is the <em>Acropolis</em>, the epitome of classic ancient artistry and grand endeavour. At the foot of the Sacred Rock begin the alleyways of <em>Plaka</em> with their whitewashed paving and the inviting fragrance of basil in the air. You’ll find it hard to resist the temptation to take a seat at one of the open air cafes before the souvenir hunt gets underway. \_There are wonders round every corner; the mosque, the hammam, the first University of the city as well as the <em>Roman Agora</em>.</p>\n\n<p><img alt=\"Plaka, Athens\" data-entity-type=\"file\" data-entity-uuid=\"fd890760-3029-4f94-8fd1-01715c84a6eb\" src=\"/sites/default/files/inline-images/LGBT_Plaka-Athens_0.jpg\" /></p>\n\n<h3><strong>Lycabettus:The best view around</strong></h3>\n\n<p>Climb the hill of<em> Lycabettus</em>, the favourite spot for romantics, especially at dusk with a glittering city spread at your feet.</p>\n\n<h3><strong>Gazi-Metaxourgio: The gay industrial vibe</strong></h3>\n\n<p>This is the epicentre of gay lifestyle and entertainment in Athens.\_Dancing the night away is taken for granted. Gay Athens by Night comes highly recommended, but there are numerous other fantastic gay venues, including Sodade 2, S-Cape, Noiz and APARTMENT. And for a little sustenance, Big Bar, Myrovolos or ENODIA will serve you coffee or something stronger and TAMARIND, PROSOPA and MEXICANOS all have cuisine that’s out of this world.</p>\n\n<h3><strong>Thisio-Monastiraki-Agia Irini Square: yesterday’s bazaars, today’s trendy haunts</strong></h3>\n\n<p>For all the best fashion buys, pick ES COLLECTION and then, if it all gets too much, a meal in ROOSTER, in <em>Agia Irini Square</em>, is the ideal way to cool off and swap stories of your shopping escapades. <em>\_Aiolou St</em> and the streets around it also boast plenty of fashionable cafes, bars and clubs. If the avant-garde is your bag, there are galleries galore as well as live music evenings. In short, a treasury of urban culture awaits. And if you do feel like grabbing a time-out to<strong> relax</strong>, head for FLEX SAUNA.</p>\n\n<h3><strong>The Athenian Riviera: Unwinding along the coast</strong></h3>\n\n<p>Summer starts earlier on the\_<a href=\"https://www.discovergreece.com/en/mainland/attica/athens/athens-riviera\">Athens Riviera</a>, just 15 minutes from <em>Syntagma Square</em>. From <em>Flisvos</em> to <em>Cape Sounio</em> there are a host of delectable dilemmas: Water sports or sun bathing? Beach bars or taverns? \_A spa in a luxury resort, a spot of sailing or a game of golf? Paradise is never very far away!</p>\n\n<h3><strong>Culture on the agenda</strong></h3>\n\n<p>It’s time to do the cultural rounds. The National Archaeological Museum has a collection of exhibits that number more than 11,000 and the <strong>Acropolis Museum</strong> boasts unique, mostly original masterpieces. If you are craving even more enlightenment, the <strong>Museum of Cycladic Art</strong> and <strong>Benaki Museum</strong> will sate all those artistic urges.<br />\n<br />\nOutview Film Festival, Days of Queer Cinema, is now in its tenth year. Premiers, awards, stars and eminent figures from the industry make the International \_<strong>LGBTQI Film Festival</strong> into a dazzling event in Athens every spring. <strong>Athens Pride</strong>, with an increasing number of participants every year, is now also an institution.</p>\n\n<h3><strong>Over to Thessaloniki</strong></h3>\n\n<p>With the White Tower as its emblem, <em>Thessaloniki </em>is sure to supercharge the emotions since grand cultural events such as <strong>Thessaloniki Pride</strong> or <strong>Panorama Gay Festival </strong>are massively and enthusiastically supported. Historic sites satisfy refined tastes and there is no lack of opportunity for some high-end shopping on <em>Tsimiski St. </em>While in town, you should definitely also visit the <strong>Design Museum of Thessaloniki</strong>, the <strong>State Museum of Modern Art</strong>, the <strong>Photography Museum</strong> and, perhaps, venture further afield to the <strong>archaeological site of Vergina</strong> or take a dive in the crystal clear waters of <em>Halkidiki</em>.<br />\n<img alt=\"Young people relaxing and talking at the Thessaloniki beach\" data-entity-type=\"file\" data-entity-uuid=\"6fa8f394-708b-4332-a848-da612e423bf4\" src=\"/sites/default/files/inline-images/LGBT_young-people-relaxing-and-talking-at-the-thessaloniki-beach.jpg\" /><br />\n<strong>Merging night and day on Mykonos</strong></p>\n\n<p><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/mykonos\">Mykonos is the gay Mecca</a>. <em>Frozen margaritas, well-toned bodies, wonderful beaches, VIPs, flawless Cycladic architecture, designer items in Matoyannia, restaurants, bars, nightclubs and luxury hotels </em>will make you feel that once is never enough. In August, the established <strong>Xlsior Festival</strong> is a magnet for top DJs. The colourful neighbourhood of<em> Little Venice</em> at the water’s edge and the famed windmills make the picture backdrop for arousing the passions, while the <strong>Archaeological Site of Delos</strong>, the island of Apollo, will ignite the imagination.<br />\n<br />\n<br />\n<strong>Come to Greece and enjoy an ideal holiday cocktail: Dazzling sun and wonderful beaches, time-honoured tradition, pulsating nightlife and artistic events, all dressed up in a luxury cut precisely to your taste.</strong></p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
field_leadin:
  -
    value: 'Seize the opportunity for a travel experience in Greece, where the magnificent past meets the cosmopolitan present.'
field_mainimage:
  -
    target_type: media
    target_uuid: 73186fbd-e260-45ca-9f4a-2a63267f8bf3
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 052b9ab6-a268-470d-b4e9-385053dc305d
  -
    target_type: media
    target_uuid: 9f67459e-267b-4560-a5a3-c4735b5a8065
  -
    target_type: media
    target_uuid: 846ec3cb-a1d3-4fab-8471-1465b4c5d001
  -
    target_type: media
    target_uuid: 57e5c572-b7ca-4faf-9587-273067b766eb
  -
    target_type: media
    target_uuid: 782c01b4-07ef-4207-b3fb-bf8196e2fb4a
  -
    target_type: media
    target_uuid: 60721819-b75c-4786-ae74-02b53fd15c70
  -
    target_type: media
    target_uuid: 0d496471-88fe-4150-849a-d8ad874f68e4
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
  -
    target_type: taxonomy_term
    target_uuid: 56e5cd78-b647-4256-8889-2b8e515bc92d
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 1972
    target_type: paragraph
    target_uuid: 4f110a30-dbd2-43e4-b7ff-7a62b7f7e6df
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: f1d5a60f-2c6d-46d8-bfaf-9abeb54c8c43
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
      - taxonomy_term.regions_destinations.56e5cd78-b647-4256-8889-2b8e515bc92d
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.f1d5a60f-2c6d-46d8-bfaf-9abeb54c8c43
    media:
      - media.image.73186fbd-e260-45ca-9f4a-2a63267f8bf3
      - media.image.052b9ab6-a268-470d-b4e9-385053dc305d
      - media.image.9f67459e-267b-4560-a5a3-c4735b5a8065
      - media.image.846ec3cb-a1d3-4fab-8471-1465b4c5d001
      - media.image.57e5c572-b7ca-4faf-9587-273067b766eb
      - media.image.782c01b4-07ef-4207-b3fb-bf8196e2fb4a
      - media.image.60721819-b75c-4786-ae74-02b53fd15c70
      - media.image.0d496471-88fe-4150-849a-d8ad874f68e4
    paragraph:
      - paragraph.sponsor.4f110a30-dbd2-43e4-b7ff-7a62b7f7e6df
